<%@ page contentType="text/html; charset=utf-8" pageEncoding="utf-8"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>
<%@ taglib prefix="form" uri="http://www.springframework.org/tags/form"%>
<%@ taglib prefix="validator"
	uri="http://www.springmodules.org/tags/commons-validator"%>
<%@ taglib prefix="spring" uri="http://www.springframework.org/tags"%>
<%@ taglib prefix="fn" uri="http://java.sun.com/jsp/jstl/functions"%>
<%@ taglib prefix="ckeditor" uri="http://ckeditor.com"%>
<%@ taglib prefix="fmt" uri="http://java.sun.com/jsp/jstl/fmt"%>

<link rel="stylesheet" type="text/css"
	href="/css/lib/jquery.datetimepicker.css" />
<link type="text/css" rel="stylesheet"
	href="<c:url value='/css/common.css?ver=1'/>">
<script type="text/javascript"
	src="/css/lib/jquery.datetimepicker.full.min.js"></script>
<script type="text/javascript" src="/js/lib/jquery.number.min.js"></script>
<div class="sub_menu">
	<ul>
	<li><a class='current' href="/inter/arrestAdd.do">신규작성</a></li>
	<li><a href="/inter/arrestListView.do">목록</a></li>
	</ul>

</div>

<form:form id="arrestForm" name="arrestForm" action="#" method="post"
	commandName="internationalVO">
	<input type="hidden" id="status" name="status" path="status"
	value="${internationalVO.status} " />
	<input type="hidden" id="arrestId" name="arrestId" path="arrestId"
	value="${internationalVO.arrestId }" />

	<form:hidden id="regUser" name="regUser" path="regUser"
	value="${userVO.name}" />
	<form:hidden id="regAgency" name="regAgency" path="regAgency"
	value="${userVO.place1}" />
	<!--등록기관 -->


	<div id="table" class="chinaAddTable">
	<table class="tbl_add" width="100%" border="0" cellpadding="0"
	cellspacing="0">
	<colgroup>
	<col width="130px" />
	<col width="*" />
	</colgroup>
	<tr>
	<!----------------------- !@! 검거일시   ------------------------>
	<th scope="row" onclick="javascript:tempSetting()"><spring:message
	code="interArrest.arrestDate" /></th>
	<td class="w-192" colspan="5"><input id="arrestDate"
	kind="date" name="arrestDate" type="text"
	value="${internationalVO.arrestDate }" required tabindex="1" /></td>
	</tr>

	<tr>
	<!----------------------- !@! 검거기관   ------------------------>
	<th scope="row"><spring:message code="arrest.agencyType" /></th>
	<td class="form_search iw-320" colspan="5"><form:select
	id="agencyType" name="agencyType" path="agencyType"
	class="sw-210 fl" tabindex="2">
	<form:option value="선택" label="선택" />
	<c:forEach var="result" items="${agencyTypeList}"
	varStatus="status">
	<form:option value="${result.code2}" label="${result.codenm}" />
	</c:forEach>
	</form:select> <%-- <form:select id="agencyGuard" path="agencyGuard" class="sw-210 fl" tabindex="3">
	<form:option value="" label="선택" />
	<c:forEach var="result" items="${placeList}" varStatus="status">
	<form:option value="${result.code2}" label="${result.codenm}" />
	</c:forEach>
	    	</form:select>	  --%> <%-- <input id="agencyVessel" name="agencyVessel" path="agencyVessel" type="text" value="${internationalVO.agencyVessel }" class="ml-10" tabindex="4"/> --%>

	</td>
	</tr>


	<tr>
	<!----------------------- !@! 현장   ------------------------>
	<th scope="row"><spring:message
	code="interArrest.fieldArrestDate" /></th>
	<td class="w-192" colspan="5">
	<!----------------------- !@! 송치일자   ------------------------> <%-- <label for="fieldArrestDate"><spring:message code="interArrest.fieldArrestDate"/></label> --%>
	<input id="fieldArrestDate" name="fieldArrestDate"
	path="fieldArrestDate" kind="date" type="text"
	value="${internationalVO.fieldArrestDate }" tabindex="3" /> <%-- <label for="fieldReleaseDate" class="ml-10"><spring:message code="arrest.fieldReleaseDate"/></label>
	   	<input id="fieldReleaseDate" name="fieldReleaseDate" path="fieldReleaseDate" kind="date" type="text" value="${internationalVO.fieldReleaseDate }" tabindex="44"/> --%>
	</td>
	</tr>


	<tr>
	<!----------------------- !@! 사건개요   ------------------------>
	<th scope="row"><spring:message code="interArrest.violateType" /></th>
	<td class="form_search sw-320 iw-320" colspan="5">
	<%-- <form:select id="violateType" path="violateType" cssClass="use" tabindex="11">	
	<form:option value="" label="선택" />	
	<c:forEach var="result" items="${violateTypeList}" varStatus="status">
	&nbsp;<form:option value="${result.code2}" label="${result.codenm}" />
	</c:forEach>
	    	</form:select> --%> <input id="violateType" name="violateType"
	path="violateType" type="text" style="width: 100%;"
	value="${internationalVO.violateType }" maxLength="1000"
	tabindex="4" /> <!-- <input id=violateDetail name="violateDetail" path="violateDetail" type="text" value="${internationalVO.violateDetail }" class="ml-10" tabindex="12"/>-->
	<%-- <input id="violateType" name="violateType" path="violateType" type="text" value="${internationalVO.violateType }" class="ml-10" tabindex="12"/> --%>
	</td>
	</tr>

	<tr>
	<!----------------------- !@! 검거장소   ------------------------>
	<th scope="row"><spring:message
	code="interArrest.Placeofarrest" /></th>
	<%-- <td class="form_radio">	   	   	
	   	<form:radiobutton id="procCondN" path="procCondition" value="01" checked="checked" tabindex="32"/><label for="procCondN"><spring:message code="interArrest.Athletics"/></label>
	   	<form:radiobutton id="procCondY" path="procCondition" value="02" class="ml-38"/><label for="procCondY"><spring:message code="interArrest.sea"/></label>
	   	</td> --%>
	<td class="w-124" colspan="5"><input id="violateDetail"
	name="violateDetail" path="violateDetail" type="text"
	style="width: 100%; text-align: right:;"
	value="${internationalVO.violateDetail }" maxLength="1000"
	tabindex="5" /></td>
	</tr>


	<tr>
	<!----------------------- !@! 적용법조   ------------------------>
	<th scope="row"><spring:message code="interArrest.invasionType" /></th>
	<td colspan="5">
	<div>
	<%-- <form:checkbox path="specBatlYn" value="Y" label="특공방" tabindex="14"/>&nbsp;
	   	<form:checkbox path="nllYn" value="Y" label='NLL' tabindex="15" />	 --%>
	<input id="nllYn" name="nllYn" path="nllYn" type="text"
	style="width: 100%;" value="${internationalVO.nllYn }"
	maxLength="1000" tabindex="6" />
	</div>
	</td>
	</tr>
	</table>

	<div id="table3" class="chinaAddTable">
	<table class="tbl_add" width="100%" border="0" cellpadding="0"
	cellspacing="0">
	<tr>
	<th scope="row">범죄유형(건)</th>
	</tr>
	<table>
	<div class="search4 m-bottom">
	<div class="search_list_wrap">
	<div class="search_list">
	<div class="list-box list1" style="width: 185px">
	<h2 class="select_title">해양국경관리</h2>
	<ul class="select_list">
	<c:forEach var="item" items="${ar01List}" varStatus="status">
	<li><form:radiobutton id="marginPaymentYn"
	path="marginPaymentYn" value="${item.code2}"
	checked="checked" tabindex="7" /><label for="procCondN">${item.codenm}</label><br /></li>
	</c:forEach>
	</ul>
	</div>
	</div>
	<div class="search_list">
	<div class="list-box list2" style="width: 185px">
	<h2 class="select_title">통상질서교란</h2>
	<ul class="select_list">
	<c:forEach var="item" items="${ar02List}" varStatus="status">
	<li><form:radiobutton id="marginPaymentYn"
	path="marginPaymentYn" value="${item.code2}"
	checked="checked" tabindex="7" /><label for="procCondN">${item.codenm}</label><br /></li>
	</c:forEach>
	</ul>
	</div>
	</div>
	<div class="search_list">
	<div class="list-box list3" style="width: 185px">
	<h2 class="select_title">국익·산업보호</h2>
	<ul class="select_list">
	<c:forEach var="item" items="${ar03List}" varStatus="status">
	<li><form:radiobutton id="marginPaymentYn"
	path="marginPaymentYn" value="${item.code2}"
	checked="checked" tabindex="7" /><label for="procCondN">${item.codenm}</label><br /></li>
	</c:forEach>
	</ul>
	</div>
	</div>
	<div class="search_list">
	<div class="list-box list4" style="width: 185px">
	<h2 class="select_title">국민·사회안전</h2>
	<ul class="select_list">
	<c:forEach var="item" items="${ar04List}" varStatus="status">
	<li><form:radiobutton id="marginPaymentYn"
	path="marginPaymentYn" value="${item.code2}"
	checked="checked" tabindex="7" /><label for="procCondN">${item.codenm}</label><br /></li>
	</c:forEach>
	</ul>
	</div>
	</div>

	<div class="search_list">
	<div class="list-box list5" style="width: 185px">
	<h2 class="select_title">외국인관련범죄</h2>
	<ul class="select_list">
	<c:forEach var="item" items="${ar05List}" varStatus="status">
	<li><form:radiobutton id="marginPaymentYn"
	path="marginPaymentYn" value="${item.code2}"
	checked="checked" tabindex="7" /><label for="procCondN">${item.codenm}</label><br /></li>
	</c:forEach>
	</ul>
	</div>
	</div>
	</div>
	</div>
	</div>

	<div id="test01" style="display: none">
	<table class="tbl_add" width="100%" border="0" cellpadding="0"
	cellspacing="0">
	<tr id="test01">
	<!----------------------- !@! 밀입국   ------------------------>
	<!----------------------- !@! 무사증   ------------------------>
	<th scope="row"><spring:message code="interArrest.Musashi" /></th>
	<td class="w-158"><label for="capName"><spring:message
	code="inserArrest.ArrangeTransport" /></label> <input id="capName"
	name="capName" path="capName" type="text"
	value="${internationalVO.capName }" tabindex="18" /> <label
	for="capChnName" class="ml-10"><spring:message
	code="inserArrest.IllegalMover" /></label> <input id="capChnName"
	name="capChnName" path="capChnName" type="text"
	value="${internationalVO.capChnName }" tabindex="19" /> <label
	for="transportation" class="ml-10"><spring:message
	code="inserArrest.transportation" /></label> &nbsp; <form:select
	path="transportation" class="sw-210" tabindex="20"
	id="transportation">
	<form:option value="" label="선택" />
	<c:forEach var="result" items="${transportation}"
	varStatus="status">
	<form:option value="${result.codenm}"
	label="${result.codenm}" />
	</c:forEach>
	</form:select> <label for="otherMeansOfTransport" class="ml-10"
	style="font-size: 10px;'"><spring:message
	code="inserArrest.otherMeansOfTransport" /></label> <input
	id="otherMeansOfTransport" name="otherMeansOfTransport"
	path="otherMeansOfTransport" type="text"
	value="${internationalVO.otherMeansOfTransport }"
	tabindex="21" /></td>
	</tr>
	</table>

	<table class="tbl_add" width="100%" border="0" cellpadding="0"
	cellspacing="0">
	<tr id="test01">
	<!----------------------- !@! 직접밀입국   ------------------------>
	<th scope="row"><spring:message code="interArrest.sea" /></th>
	<td class="w-158"><label for="arrangeTransport"><spring:message
	code="inserArrest.ArrangeTransport" /></label> <input
	id="arrangeTransport" name="arrangeTransport"
	path="arrangeTransport" type="text"
	value="${internationalVO.arrangeTransport }" tabindex="22" />
	<label for="illegalMover" class="ml-10"><spring:message
	code="inserArrest.IllegalMover" /></label> <input id="illegalMover"
	name="illegalMover" path="illegalMover" type="text"
	value="${internationalVO.illegalMover }" tabindex="23" /> <%-- <label for="transportationCar" class="ml-10"><spring:message code="inserArrest.transportation"/></label>
	   	<input id="transportationCar" name="transportationCar" path="transportationCar" type="text" value="${internationalVO.transportationCar }"  maxLength="3" class="w-66 text_num" tabindex="27"/> --%>

	<form:select path="directSmuggling" class="sw-210"
	tabindex="24" id="directSmuggling">
	<form:option value="" label="선택" />
	<c:forEach var="result" items="${directSmuggling}"
	varStatus="status">
	<form:option value="${result.codenm}"
	label="${result.codenm}" />
	</c:forEach>
	</form:select> <label for="otherMeansOfDirect" class="ml-10"
	style="font-size: 10px;'"><spring:message
	code="inserArrest.otherMeansOfTransport" /></label> <input
	id="otherMeansOfDirect" name="otherMeansOfDirect"
	path="otherMeansOfDirect" type="text"
	value="${internationalVO.otherMeansOfDirect }" tabindex="25" /></td>
	</tr>
	</table>

	<table class="tbl_add" width="100%" border="0" cellpadding="0"
	cellspacing="0">
	<tr id="test01">
	<!----------------------- !@! 외국선원   ------------------------>
	<th scope="row"><spring:message
	code="inserArrest.Foreigncrew" /></th>
	<td class="form_search sw-320" onchange="checkChange(this)">
	<%-- <form:select path="foreignCrew" class="sw-210" tabindex="28" id="foreignCrew">
	<form:option value="" label="선택" />	
	<c:forEach var="result" items="${foreignCrew}" varStatus="status">
	<form:option value="${result.codenm}" label="${result.codenm}" />
	</c:forEach>
	    	</form:select> --%> <input id="foreignCrew" name="foreignCrew"
	path="foreignCrew" type="text" style="width: 100%;"
	value="${internationalVO.foreignCrew }" maxLength="1000"
	tabindex="26" /> <%-- <input id="foreignCrew" name="foreignCrew" path="foreignCrew" type="text" value="${internationalVO.foreignCrew }"  maxLength="3" class="w-66 text_num" tabindex="27"/>
	<input type="text" name="textbox" id="textbox" style="display:none;" value="${result.codenm}" /> --%>
	</td>
	</tr>
	</table>
	</div>

	<div id="test02" style="display: none">
	<table class="tbl_add" width="100%" border="0" cellpadding="0"
	cellspacing="0">
	<tr id="test02">
	<!----------------------- !@! 밀수입   ------------------------>
	<th scope="row"><spring:message code="interArrest.test01" /></th>
	<td class="w-158"><label for="itemTest"><spring:message
	code="interArrest.name" /></label> <form:select path="itemTest"
	class="sw-210" tabindex="27" id="itemTest">
	<form:option value="" label="선택" />
	<c:forEach var="result" items="${itemTest}"
	varStatus="status">
	<form:option value="${result.codenm}"
	label="${result.codenm}" />
	</c:forEach>
	</form:select> <label for="quantity" class="ml-10"><spring:message
	code="interArrest.chn" /></label> <input id="quantity"
	name="quantity" path="quantity" type="text"
	value="${internationalVO.quantity }" tabindex="28" /> <label
	for="priceMoney" class="ml-10"><spring:message
	code="interArrest.age" /></label> <input id="priceMoney"
	name="priceMoney" path="priceMoney" type="text"
	value="${internationalVO.priceMoney }" class="w-66 text_num"
	tabindex="29" /> <label for="targetCountry" class="ml-10"><spring:message
	code="interArrest.getDaeWorld" /></label> <input id="targetCountry"
	name="targetCountry" path="targetCountry" type="text"
	value="${internationalVO.targetCountry }"
	class="w-66 text_num" tabindex="30" /></td>
	</tr>
	</table>
	</div>

	<div id="table2" class="chinaAddTable">
	<table class="tbl_add" width="100%" border="0" cellpadding="0"
	cellspacing="0">
	<tr>
	<!----------------------- !@! 사건단서(건)   ------------------------>
	<th scope="row"><spring:message
	code="interArrest.procCondition" /></th>
	<td class="form_radio" colspan="5"><form:radiobutton
	id="procCondN" path="procCondition" value="01"
	checked="checked" tabindex="7" /><label for="procCondN"><spring:message
	code="interArrest.Intelligence" /></label> <form:radiobutton
	id="procCondY" path="procCondition" value="02" class="ml-38" /><label
	for="procCondY"><spring:message
	code="interArrest.Declaration" /></label></td>
	</tr>
	<tr>
	<!----------------------- !@! 검거장소(건)   ------------------------>
	<th scope="row">검거장소(건)</th>
	<td class="form_radio" colspan="5"><form:radiobutton
	id="procCondN" path="procCondition" value="01"
	checked="checked" tabindex="7" /><label for="procCondN">육상</label>
	<form:radiobutton id="procCondY" path="procCondition"
	value="02" class="ml-38" /><label for="procCondY">해상</label></td>
	</tr>


	<tr>
	<!----------------------- !@! 검거인원(명,법인포함)   ------------------------>
	<th scope="row"><spring:message
	code="interArrest.leadInter" /> <br> <spring:message
	code="interArrest.leadArrest" /></th>
	<td class="w-124" colspan="5"><label for="leadDistance">내국인</label>
	<input id="leadDistance" name="leadDistance"
	path="leadDistance" type="text"
	value="${internationalVO.leadDistance }" maxLength="500"
	class="text_num" tabindex="8" /> <spring:message
	code="arrest.person" /> <label for="leadHour" class="ml-72">외국인</label>
	<spring:message code="interArrest.hour" /> <input
	id="leadHour" name="leadHour" path="leadHour" type="text"
	value="${internationalVO.leadHour }" maxLength="200"
	class="text_num" tabindex="9" /> <input id="leadNumber"
	name="leadNumber" path="leadNumber" type="text"
	value="${internationalVO.leadNumber }" maxLength="200"
	class="text_num" tabindex="10" /> <spring:message
	code="arrest.person" /> <spring:message
	code="interArrest.minute" /> <input id="leadMinute"
	name="leadMinute" path="leadMinute" type="text"
	value="${internationalVO.leadMinute }" maxLength="200"
	class="ml-10 text_num" tabindex="11" /></td>
	</tr>


	<tr>
	<!----------------------- !@! 처리인원(명)   ------------------------>
	<th scope="row">처리인원(명)</th>
	<td class="w-124"><label for="captainCount">총</label> <input
	id="captainCount" name="captainCount" path="captainCount"
	type="text" value="${internationalVO.captainCount }"
	class="text_num" tabindex="12" style="width: 15px" /> 명<label
	for="mateCount" class="ml-10">내국인</label> <input id="mateCount"
	name="mateCount" path="mateCount" type="text"
	value="${internationalVO.mateCount }" class="text_num"
	tabindex="13" style="width: 15px" /> 명 <label
	for="engineerCount" class="ml-10">외국인</label> <input
	id="engineerCount" name="engineerCount" path="engineerCount"
	type="text" value="${internationalVO.engineerCount }"
	class="text_num" tabindex="14" style="width: 15px" /> 명 <%-- <label
	for="crewCount" class="ml-10">이송</label> <input id="crewCount"
	name="crewCount" path="crewCount" type="text"
	value="${internationalVO.crewCount }" class="text_num"
	tabindex="15" style="width:15px" /> 명 --%></td>

	<td class="w-100">각각 구속,불구속,불기소,이송</td>
	</tr>
	</table>

	<!----------------------- !@! 범죄유형   ------------------------>
	<%-- 	<div class="search4 m-bottom">
	<div class="search_list_wrap">
	<div class="search_list">
	<div class="list-box list1" style="width: 190px">
	<h2 class="select_title">해양국경관리</h2>
	<ul class="select_list">
	<c:forEach var="item" items="${ar01List}" varStatus="status">
	<li><form:radiobutton id="marginPaymentYn"
	path="marginPaymentYn" value="${item.code2}" checked="checked"
	tabindex="7" /><label for="procCondN">${item.codenm}</label><br /></li>
	</c:forEach>
	</ul>
	</div>
	</div>
	<div class="search_list">
	<div class="list-box list2" style="width: 190px">
	<h2 class="select_title">통상질서교란</h2>
	<ul class="select_list">
	<c:forEach var="item" items="${ar02List}" varStatus="status">
	<li><form:radiobutton id="marginPaymentYn"
	path="marginPaymentYn" value="${item.code2}" checked="checked"
	tabindex="7" /><label for="procCondN">${item.codenm}</label><br /></li>
	</c:forEach>
	</ul>
	</div>
	</div>
	<div class="search_list">
	<div class="list-box list3" style="width: 190px">
	<h2 class="select_title">국익·산업보호</h2>
	<ul class="select_list">
	<c:forEach var="item" items="${ar03List}" varStatus="status">
	<li><form:radiobutton id="marginPaymentYn"
	path="marginPaymentYn" value="${item.code2}" checked="checked"
	tabindex="7" /><label for="procCondN">${item.codenm}</label><br /></li>
	</c:forEach>
	</ul>
	</div>
	</div>
	<div class="search_list">
	<div class="list-box list4" style="width: 190px">
	<h2 class="select_title">국민·사회안전</h2>
	<ul class="select_list">
	<c:forEach var="item" items="${ar04List}" varStatus="status">
	<li><form:radiobutton id="marginPaymentYn"
	path="marginPaymentYn" value="${item.code2}" checked="checked"
	tabindex="7" /><label for="procCondN">${item.codenm}</label><br /></li>
	</c:forEach>
	</ul>
	</div>
	</div>

	<div class="search_list">
	<div class="list-box list5" style="width: 190px">
	<h2 class="select_title">외국인관련범죄</h2>
	<ul class="select_list">
	<c:forEach var="item" items="${ar05List}" varStatus="status">
	<li><form:radiobutton id="marginPaymentYn"
	path="marginPaymentYn" value="${item.code2}" checked="checked"
	tabindex="7" /><label for="procCondN">${item.codenm}</label><br /></li>
	</c:forEach>
	</ul>
	</div>
	</div>
	</div>
	</div>
 --%>
<%-- 	<div id="test01" style="display: none">
	<table class="tbl_add" width="100%" border="0" cellpadding="0"
	cellspacing="0">
	<tr id="test01">
	<!----------------------- !@! 밀입국   ------------------------>
	<!----------------------- !@! 무사증   ------------------------>
	<th scope="row"><spring:message code="interArrest.Musashi" /></th>
	<td class="w-158"><label for="capName"><spring:message
	code="inserArrest.ArrangeTransport" /></label> <input id="capName"
	name="capName" path="capName" type="text"
	value="${internationalVO.capName }" tabindex="18" /> <label
	for="capChnName" class="ml-10"><spring:message
	code="inserArrest.IllegalMover" /></label> <input id="capChnName"
	name="capChnName" path="capChnName" type="text"
	value="${internationalVO.capChnName }" tabindex="19" /> <label
	for="transportation" class="ml-10"><spring:message
	code="inserArrest.transportation" /></label> &nbsp; <form:select
	path="transportation" class="sw-210" tabindex="20"
	id="transportation">
	<form:option value="" label="선택" />
	<c:forEach var="result" items="${transportation}"
	varStatus="status">
	<form:option value="${result.codenm}"
	label="${result.codenm}" />
	</c:forEach>
	</form:select> <label for="otherMeansOfTransport" class="ml-10"
	style="font-size: 10px;'"><spring:message
	code="inserArrest.otherMeansOfTransport" /></label> <input
	id="otherMeansOfTransport" name="otherMeansOfTransport"
	path="otherMeansOfTransport" type="text"
	value="${internationalVO.otherMeansOfTransport }"
	tabindex="21" /></td>
	</tr>
	</table>

	<table class="tbl_add" width="100%" border="0" cellpadding="0"
	cellspacing="0">
	<tr id="test01">
	<!----------------------- !@! 직접밀입국   ------------------------>
	<th scope="row"><spring:message code="interArrest.sea" /></th>
	<td class="w-158"><label for="arrangeTransport"><spring:message
	code="inserArrest.ArrangeTransport" /></label> <input
	id="arrangeTransport" name="arrangeTransport"
	path="arrangeTransport" type="text"
	value="${internationalVO.arrangeTransport }" tabindex="22" />
	<label for="illegalMover" class="ml-10"><spring:message
	code="inserArrest.IllegalMover" /></label> <input id="illegalMover"
	name="illegalMover" path="illegalMover" type="text"
	value="${internationalVO.illegalMover }" tabindex="23" /> <label for="transportationCar" class="ml-10"><spring:message code="inserArrest.transportation"/></label>
	   	<input id="transportationCar" name="transportationCar" path="transportationCar" type="text" value="${internationalVO.transportationCar }"  maxLength="3" class="w-66 text_num" tabindex="27"/>

	<form:select path="directSmuggling" class="sw-210"
	tabindex="24" id="directSmuggling">
	<form:option value="" label="선택" />
	<c:forEach var="result" items="${directSmuggling}"
	varStatus="status">
	<form:option value="${result.codenm}"
	label="${result.codenm}" />
	</c:forEach>
	</form:select> <label for="otherMeansOfDirect" class="ml-10"
	style="font-size: 10px;'"><spring:message
	code="inserArrest.otherMeansOfTransport" /></label> <input
	id="otherMeansOfDirect" name="otherMeansOfDirect"
	path="otherMeansOfDirect" type="text"
	value="${internationalVO.otherMeansOfDirect }" tabindex="25" /></td>
	</tr>
	</table>

	<table class="tbl_add" width="100%" border="0" cellpadding="0"
	cellspacing="0">
	<tr id="test01">
	<!----------------------- !@! 외국선원   ------------------------>
	<th scope="row"><spring:message
	code="inserArrest.Foreigncrew" /></th>
	<td class="form_search sw-320" onchange="checkChange(this)">
	<form:select path="foreignCrew" class="sw-210" tabindex="28" id="foreignCrew">
	<form:option value="" label="선택" />	
	<c:forEach var="result" items="${foreignCrew}" varStatus="status">
	<form:option value="${result.codenm}" label="${result.codenm}" />
	</c:forEach>
	    	</form:select> <input id="foreignCrew" name="foreignCrew"
	path="foreignCrew" type="text" style="width: 100%;"
	value="${internationalVO.foreignCrew }" maxLength="1000"
	tabindex="26" /> <input id="foreignCrew" name="foreignCrew" path="foreignCrew" type="text" value="${internationalVO.foreignCrew }"  maxLength="3" class="w-66 text_num" tabindex="27"/>
	<input type="text" name="textbox" id="textbox" style="display:none;" value="${result.codenm}" />
	</td>
	</tr>
	</table>
	</div>
 --%>

<%-- 	<div id="test02" style="display: none">
	<table class="tbl_add" width="100%" border="0" cellpadding="0"
	cellspacing="0">
	<tr id="test02">
	<!----------------------- !@! 밀수입   ------------------------>
	<th scope="row"><spring:message code="interArrest.test01" /></th>
	<td class="w-158"><label for="itemTest"><spring:message
	code="interArrest.name" /></label> <form:select path="itemTest"
	class="sw-210" tabindex="27" id="itemTest">
	<form:option value="" label="선택" />
	<c:forEach var="result" items="${itemTest}"
	varStatus="status">
	<form:option value="${result.codenm}"
	label="${result.codenm}" />
	</c:forEach>
	</form:select> <label for="quantity" class="ml-10"><spring:message
	code="interArrest.chn" /></label> <input id="quantity"
	name="quantity" path="quantity" type="text"
	value="${internationalVO.quantity }" tabindex="28" /> <label
	for="priceMoney" class="ml-10"><spring:message
	code="interArrest.age" /></label> <input id="priceMoney"
	name="priceMoney" path="priceMoney" type="text"
	value="${internationalVO.priceMoney }" class="w-66 text_num"
	tabindex="29" /> <label for="targetCountry" class="ml-10"><spring:message
	code="interArrest.getDaeWorld" /></label> <input id="targetCountry"
	name="targetCountry" path="targetCountry" type="text"
	value="${internationalVO.targetCountry }"
	class="w-66 text_num" tabindex="30" /></td>
	</tr>
	</table>
	</div>
 --%>

	<div id="test03" style="display: none">
	<table class="tbl_add" width="100%" border="0" cellpadding="0"
	cellspacing="0">
	<tr id="test03">
	<!----------------------- !@! 밀출국   ------------------------>
	<!----------------------- !@! 중국   ------------------------>
	<th scope="row"><spring:message code="inserArrest.China" /></th>
	<td class="w-158"><label for="escapeChina"><spring:message
	code="inserArrest.escape" /></label> <input id="escapeChina"
	name="escapeChina" path="escapeChina" type="text"
	value="${internationalVO.escapeChina }" tabindex="31" /> <label
	for="employmentChina" class="ml-10"><spring:message
	code="inserArrest.Employment" /></label> <input
	id="employmentChina" name="employmentChina"
	path="employmentChina" type="text"
	value="${internationalVO.employmentChina }" tabindex="32" />
	<label for="etcChina" class="ml-10"><spring:message
	code="inserArrest.Etc" /></label> <input id="etcChina"
	name="etcChina" path="etcChina" type="text"
	value="${internationalVO.etcChina }" class="w-66 text_num"
	tabindex="33" /></td>
	</tr>
	</table>

	<table class="tbl_add" width="100%" border="0" cellpadding="0"
	cellspacing="0">
	<tr id="test03">
	<!----------------------- !@! 일본   ------------------------>
	<th scope="row"><spring:message code="inserArrest.japan" /></th>
	<td class="w-158"><label for="escapeJapan"><spring:message
	code="inserArrest.escape" /></label> <input id="escapeJapan"
	name="escapeJapan" path="escapeJapan" type="text"
	value="${internationalVO.escapeJapan }" tabindex="34" /> <label
	for="employmentJapan" class="ml-10"><spring:message
	code="inserArrest.Employment" /></label> <input
	id="employmentJapan" name="employmentJapan"
	path="employmentJapan" type="text"
	value="${internationalVO.employmentJapan }" tabindex="35" />
	<label for="etcJapan" class="ml-10"><spring:message
	code="inserArrest.Etc" /></label> <input id="etcJapan"
	name="etcJapan" path="etcJapan" type="text"
	value="${internationalVO.etcJapan }" class="w-66 text_num"
	tabindex="36" /></td>
	</tr>
	</table>

	<table class="tbl_add" width="100%" border="0" cellpadding="0"
	cellspacing="0">
	<tr id="test03">
	<!----------------------- !@! 기타국가   ------------------------>
	<th scope="row"><spring:message
	code="inserArrest.OtherCountries" /></th>
	<td class="w-158"><label for="escapeCountries"><spring:message
	code="inserArrest.escape" /></label> <input id="escapeCountries"
	name="escapeCountries" path="escapeCountries" type="text"
	value="${internationalVO.escapeCountries }" tabindex="37" />
	<label for="employmentCountries" class="ml-10"><spring:message
	code="inserArrest.Employment" /></label> <input
	id="employmentCountries" name="employmentCountries"
	path="employmentCountries" type="text"
	value="${internationalVO.employmentCountries }" tabindex="38" />
	<label for="etcCountries" class="ml-10"><spring:message
	code="inserArrest.Etc" /></label> <input id="etcCountries"
	name="etcCountries" path="etcCountries" type="text"
	value="${internationalVO.etcCountries }" class="w-66 text_num"
	tabindex="39" /></td>
	</tr>
	</table>
	</div>


	<div id="test04" style="display: none">
	<table class="tbl_add" width="100%" border="0" cellpadding="0"
	cellspacing="0">
	<tr id="test04">
	<!----------------------- !@! 밀수출   ------------------------>
	<th scope="row"><spring:message code="interArrest.captain" /></th>
	<td class="w-158"><label for="smugglingName"><spring:message
	code="interArrest.name" /></label> <form:select
	path="smugglingName" class="sw-210" tabindex="40"
	id="smugglingName">
	<form:option value="" label="선택" />
	<c:forEach var="result" items="${smugglingName}"
	varStatus="status">
	<form:option value="${result.codenm}"
	label="${result.codenm}" />
	</c:forEach>
	</form:select> <label for="smugglingChn" class="ml-10"><spring:message
	code="interArrest.chn" /></label> <input id="smugglingChn"
	name="smugglingChn" path="smugglingChn" type="text"
	value="${internationalVO.smugglingChn }" tabindex="41" /> <label
	for="smugglingAge" class="ml-10"><spring:message
	code="interArrest.age" /></label> <input id="smugglingAge"
	name="smugglingAge" path="smugglingAge" type="text"
	value="${internationalVO.smugglingAge }" class="w-66 text_num"
	tabindex="42" /> <label for="smugglingWorld" class="ml-10"><spring:message
	code="interArrest.getDaeWorld" /></label> <input
	id="smugglingWorld" name="smugglingWorld"
	path="smugglingWorld" type="text"
	value="${internationalVO.smugglingWorld }"
	class="w-66 text_num" tabindex="43" /></td>
	</tr>
	</table>
	</div>

	<div id="test05" style="display: none">
	<table class="tbl_add" width="100%" border="0" cellpadding="0"
	cellspacing="0">
	<tr ID='test05'>
	<!----------------------- !@! 산업기술유출   ------------------------>
	<th scope="row"><spring:message
	code="interArrest.shipData" /></th>
	<td class="form_search w-158"><label for="spilltarget"><spring:message
	code="inserArrest.spilltarget" /></label> <input id="spilltarget"
	name="spilltarget" path="spilltarget" type="text"
	value="${internationalVO.spilltarget }" tabindex="44" /> <label
	for="amountofcompensation" class="ml-10"><spring:message
	code="inserArrest.amountofcompensation" /></label> <input
	id="amountofcompensation" name="amountofcompensation"
	path="amountofcompensation" type="text"
	value="${internationalVO.amountofcompensation }"
	class="w-50 text_num" tabindex="45" /> <%-- <label for="shipCrewCnt" class="ml-10"><spring:message code="arrest.shipCrewCnt"/></label>
	   	<input id="shipCrewCnt" name="shipCrewCnt" path="shipCrewCnt" type="text"  maxLength="3" value="${internationalVO.shipCrewCnt }" class="w-50 text_num" tabindex="21"/>
	   	<label for="shipQuality" class="ml-10"><spring:message code="arrest.shipQuality"/></label>	   	
	<form:select path="shipQuality" class="w-76" tabindex="22">	
	<form:option value="" label="선택" />
	<c:forEach var="result" items="${shipQualityList}" varStatus="status">
	<form:option value="${result.code2}" label="${result.codenm}" />
	</c:forEach>
	    	</form:select>
	   	<label for="shipMent" class="ml-10"><spring:message code="arrest.shipMent"/></label>
	   	<form:select path="shipMent" class="w-76" tabindex="23">	
	<form:option value="" label="선택" />
	<c:forEach var="result" items="${shipMentList}" varStatus="status">
	<form:option value="${result.code2}" label="${result.codenm}" />
	</c:forEach>
	    	</form:select>
	   	<label for="shipPortName" class="ml-10"><spring:message code="arrest.shipPortName"/></label>
	   	<input id="shipPortName" name="shipPortName" path="shipPortName" type="text" value="${internationalVO.shipPortName }" class="w-100" tabindex="24"/> --%>
	</td>
	</tr>
	</table>
	</div>

	<div id="test06" style="display: none">
	<table class="tbl_add" width="100%" border="0" cellpadding="0"
	cellspacing="0">
	<tr id="test06">
	<!----------------------- !@! 지식재산권(상표법)   ------------------------>
	<th scope="row"><spring:message
	code="inserArrest.IntelProperty" /></th>
	<td class="w-158"><label for="intelProperty"><spring:message
	code="inserArrest.Object" /></label> <input id="intelProperty"
	name="intelProperty" path="intelProperty" type="text"
	value="${internationalVO.intelProperty }" tabindex="46" /></td>
	</tr>
	</table>
	</div>

	<div id="test07" style="display: none">
	<table class="tbl_add" width="100%" border="0" cellpadding="0"
	cellspacing="0">
	<tr id="test07">
	<!----------------------- !@! 불법위폐, 외국환거래   ------------------------>
	<th scope="row"><spring:message
	code="inserArrest.IllegalExchange" /></th>
	<td class="w-158"><label for="quenching" class="ml-10"><spring:message
	code="inserArrest.Quenching" /></label> <input id="quenching"
	name="quenching" path="quenching" type="text"
	value="${internationalVO.quenching }" tabindex="47" /> <label
	for="foreignCurrency" class="ml-10"><spring:message
	code="inserArrest.ForeignCurrency" /></label> <input
	id="foreignCurrency" name="foreignCurrency"
	path="foreignCurrency" type="text"
	value="${internationalVO.foreignCurrency }"
	class="w-66 text_num" tabindex="48" /> <label
	for="foreigncurrencyamount" class="ml-10"><spring:message
	code="inserArrest.AmountMillion" /></label> <input
	id="foreigncurrencyamount" name="foreigncurrencyamount"
	path="foreigncurrencyamount" type="text"
	value="${internationalVO.foreigncurrencyamount }"
	class="w-66 text_num" tabindex="49" /></td>
	</tr>
	</table>
	</div>


	<div id="test08" style="display: none">
	<table class="tbl_add" width="100%" border="0" cellpadding="0"
	cellspacing="0">
	<tr id="test08">
	<!----------------------- !@! 외국인 인권보호   ------------------------>
	<th scope="row"><spring:message
	code="inserArrest.Protection" /></th>
	<td class="w-158"><label for="noInsurance" class="ml-10"><spring:message
	code="inserArrest.NoInsurance" /></label> <input id="noInsurance"
	name="noInsurance" path="noInsurance" type="text"
	value="${internationalVO.noInsurance }" tabindex="50" /> <label
	for="alienDamage" class="ml-10"><spring:message
	code="inserArrest.AlienDamage" /></label> <input id="alienDamage"
	name="alienDamage" path="alienDamage" type="text"
	value="${internationalVO.alienDamage }" tabindex="51" /></td>
	</tr>
	</table>
	</div>

	<div id="test09" style="display: none">
	<table class="tbl_add" width="100%" border="0" cellpadding="0"
	cellspacing="0">
	<tr id="test09">
	<!----------------------- !@! 원산지 표시위반   ------------------------>
	<th scope="row"><spring:message
	code="inserArrest.originIndicationViolation" /></th>
	<td class="w-158"><label for="originIndicationViolation"
	class="ml-10"><spring:message
	code="inserArrest.Object" /></label> <input
	id="originIndicationViolation"
	name="originIndicationViolation"
	path="originIndicationViolation" type="text"
	value="${internationalVO.originIndicationViolation }"
	tabindex="52" /></td>
	</tr>
	</table>
	</div>
	<div id="test10" style="display: none">
	<table class="tbl_add" width="100%" border="0" cellpadding="0"
	cellspacing="0">
	<tr id="test10">
	<!----------------------- !@! 사회 등 안전저해   ------------------------>
	<th scope="row"><spring:message
	code="inserArrest.inhibitionOfSocialSafety" /></th>
	<td class="w-158"><label for="inhibitionOfSocialSafety"
	class="ml-10"><spring:message
	code="inserArrest.Object" /></label> <input
	id="inhibitionOfSocialSafety" name="inhibitionOfSocialSafety"
	path="inhibitionOfSocialSafety" type="text"
	value="${internationalVO.inhibitionOfSocialSafety }"
	tabindex="53" /></td>
	</tr>
	</table>
	</div>
	<div id="test11" style="display: none">
	<table class="tbl_add" width="100%" border="0" cellpadding="0"
	cellspacing="0">
	<tr id="test11">
	<!----------------------- !@! 불법체류   ------------------------>
	<th scope="row"><spring:message
	code="interArrest.illegalstay" /></th>
	<td class="w-158"><label for="sailorPeople" class="ml-10"><spring:message
	code="interArrest.sailorPeople" /></label> <input id="sailorPeople"
	name="sailorPeople" path="sailorPeople" type="text"
	value="${internationalVO.sailorPeople }" tabindex="54" /> <label
	for="seamanOutside" class="ml-10"><spring:message
	code="interArrest.seamanOutside" /></label> <input
	id="seamanOutside" name="seamanOutside" path="seamanOutside"
	type="text" value="${internationalVO.seamanOutside }"
	tabindex="55" /></td>
	</tr>
	</table>
	</div>


	<div id="test12" style="display: none">
	<table class="tbl_add" width="100%" border="0" cellpadding="0"
	cellspacing="0">
	<tr id="test12">
	<!----------------------- !@! 기타   ------------------------>
	<!----------------------- !@! 마약   ------------------------>
	<th scope="row"><spring:message code="inserArrest.drug" /></th>
	<td class="w-158"><label for="drugadministration"><spring:message
	code="inserArrest.dosage" /></label> <input id="drugadministration"
	name="drugadministration" path="drugadministration"
	type="text" value="${internationalVO.drugadministration }"
	tabindex="56" /> <label for="carryonofdrugs" class="ml-10"><spring:message
	code="inserArrest.CarryOn" /></label> <input id="carryonofdrugs"
	name="carryonofdrugs" path="carryonofdrugs" type="text"
	value="${internationalVO.carryonofdrugs }" tabindex="57" /> <label
	for="drugsale" class="ml-10"><spring:message
	code="inserArrest.sale" /></label> <input id="drugsale"
	name="drugsale" path="drugsale" type="text"
	value="${internationalVO.drugsale }" tabindex="58" /> <br>
	<label for="drugitem" class="ml-10"><spring:message
	code="interArrest.name" /></label> <input id="drugitem"
	name="drugitem" path="drugitem" type="text"
	value="${internationalVO.drugitem }" tabindex="59" /> <label
	for="drugquantity" class="ml-10"><spring:message
	code="interArrest.chn" /></label> <input id="drugquantity"
	name="drugquantity" path="drugquantity" type="text"
	value="${internationalVO.drugquantity }" tabindex="60" /> <label
	for="drugamount" class="ml-10"><spring:message
	code="interArrest.age" /></label> <input id="drugamount"
	name="drugamount" path="drugamount" type="text"
	value="${internationalVO.drugamount }" tabindex="61" /></td>
	</tr>
	</table>

	<table class="tbl_add" width="100%" border="0" cellpadding="0"
	cellspacing="0">
	<tr id="test12">
	<!----------------------- !@! 외국(인)관련범죄   ------------------------>
	<!----------------------- !@! 강력범죄   ------------------------>
	<th scope="row"><spring:message
	code="inserArrest.ForeignRelatedCrime" /></th>
	<td class="form_search sw-320" onchange="checkChange(this)"><label
	for="aviolentcrime" class="ml-10"><spring:message
	code="inserArrest.Aviolentcrime" /></label> <form:select
	path="aviolentcrime" class="w-76" tabindex="62">
	<form:option value="" label="선택" />
	<c:forEach var="result" items="${aviolentcrime}"
	varStatus="status">
	<form:option value="${result.codenm}"
	label="${result.codenm}" />
	</c:forEach>
	</form:select> <!----------------------- !@! 폭력범죄   ------------------------>
	<label for="violentcrime" class="ml-10"><spring:message
	code="inserArrest.Violentcrime" /></label> <form:select
	path="violentcrime" class="w-76" tabindex="63">
	<form:option value="" label="선택" />
	<c:forEach var="result" items="${violentcrime}"
	varStatus="status">
	<form:option value="${result.codenm}"
	label="${result.codenm}" />
	</c:forEach>
	</form:select> <!----------------------- !@! 지능범죄   ------------------------>
	<label for="intelligentcrime" class="ml-10"><spring:message
	code="inserArrest.Intelligentcrime" /></label> <form:select
	path="intelligentcrime" class="w-76" tabindex="64">
	<form:option value="" label="선택" />
	<c:forEach var="result" items="${intelligentcrime}"
	varStatus="status">
	<form:option value="${result.codenm}"
	label="${result.codenm}" />
	</c:forEach>
	</form:select> <!----------------------- !@! 절도범죄   ------------------------>
	<label for="theftcrime" class="ml-10"><spring:message
	code="inserArrest.Theftcrime" /></label> <form:select
	path="theftcrime" class="w-76" tabindex="65">
	<form:option value="" label="선택" />
	<c:forEach var="result" items="${theftcrime}"
	varStatus="status">
	<form:option value="${result.codenm}"
	label="${result.codenm}" />
	</c:forEach>
	</form:select> <!----------------------- !@! 특별법범   ------------------------>
	<label for="speciallaw" class="ml-10"><spring:message
	code="inserArrest.Speciallaw" /></label> <form:select
	path="speciallaw" class="w-76" tabindex="66">
	<form:option value="" label="선택" />
	<c:forEach var="result" items="${speciallaw}"
	varStatus="status">
	<form:option value="${result.codenm}"
	label="${result.codenm}" />
	</c:forEach>
	</form:select>
	</tr>
	</table>
	</div>

	</div>



	<table class="tbl_add" width="100%" border="0" cellpadding="0"
	cellspacing="0">
<%-- <tr>
	   	<!----------------------- !@! 범죄유형   ------------------------>
	   	<th scope="row"><spring:message code="interArrest.marginPayment"/></th>
	   	<td class="w-192 form_radio">
	   	<div class="fl" style="font-size: 10.5px;">	
	   	   	
	   	<c:forEach var="marginPaymentYnList" items="${marginPaymentYnList}" varStatus="status">
	   	<c:if test="${status.index eq 0 }">	   	 	
	   	 	<form:radiobutton name="marginPaymentYn" path="marginPaymentYn" value="${marginPaymentYnList.code2}" label="${marginPaymentYnList.codenm}" tabindex="33"/>
	   	 	</c:if>
	   	<c:if test="${status.index eq 0 }">	   	 	
	   	 	<form:radiobutton name="marginPaymentYn" path="marginPaymentYn" value="${marginPaymentYnList.code2}" label="${marginPaymentYnList.codenm}" class="ml-24" tabindex="33"/>
	   	 	</c:if>	
	</c:forEach>
	   	
	   	<c:forEach var="marginPaymentYnList" items="${marginPaymentYnList}" varStatus="status">
	   	<c:if test="${status.index eq 0 }">	   	 	
	   	 	<form:radiobutton name="marginPaymentYn" path="marginPaymentYn" value="${marginPaymentYnList.code2}" label="${marginPaymentYnList.codenm}" tabindex="16"/>
	   	 	</c:if>
	   	<c:if test="${status.index ne 0 }">	   	 	
	   	 	<form:radiobutton name="marginPaymentYn" path="marginPaymentYn" value="${marginPaymentYnList.code2}" label="${marginPaymentYnList.codenm}" class="ml-24" tabindex="17"/>
	   	 	</c:if>	
	</c:forEach>
	   	
	   	</div>
	   	
	   	</td>
	   	</tr> --%>
	   	
	<%-- <tr>
	   	<!----------------------- !@! 선종   ------------------------>
	   	<th scope="row"><spring:message code="arrest.shipType"/></th>
	            <td class="form_search sw-320" onchange="checkChange(this)">
	<form:select path="shipType" class="sw-210" tabindex="28" id="custopmSelect">
	<form:option value="" label="선택" />	
	<c:forEach var="result" items="${shipTypeList}" varStatus="status">
	<form:option value="${result.code2}" label="${result.codenm}" />
	</c:forEach>
	    	</form:select>
	<input type="text" name="textbox" id="textbox" style="display:none;" value="${result.codenm}" />
	</td>
	</tr>
	   	 --%>

	<%-- <tr>
	<!----------------------- !@! 무혐의불구속   ------------------------>
	<th scope="row"><spring:message code="arrest.woDetentionType"/></th>
	<td>
	<div class="form_radio">
	<c:forEach var="woDetentionTypeList" items="${woDetentionTypeList}" varStatus="status">
	<c:if test="${status.index eq 0 }">
	<form:radiobutton name="woDetentionType" path="woDetentionType" value="${woDetentionTypeList.code2}" label="${woDetentionTypeList.codenm}" checked="checked" tabindex="42"/>
	</c:if>
	<c:if test="${status.index ne 0 }">
	<form:radiobutton name="woDetentionType" path="woDetentionType" value="${woDetentionTypeList.code2}" label="${woDetentionTypeList.codenm}" class="ml-24" tabindex="42"/>
	</c:if>
	</c:forEach>	
	</div>
	
	</td>
	</tr> --%>


	<%-- 	<tr>
	<!----------------------- !@! 검거관서   ------------------------>
	<th scope="row" rowspan="2"><spring:message
	code="interArrest.violatePlace" /></th>
	<td class="w-82">
	<input id="latD" name="latD" path="latD" type="text" value="${internationalVO.latD }" maxlength="3" class="text_num" tabindex="2"/>
	-
	<input id="latM" name="latM" path="latM" type="text" value="${internationalVO.latM }" maxlength="2" class="text_num" tabindex="3"/>
	.
	<input id="latS" name="latS" path="latS" type="text" value="${internationalVO.latS }" maxlength="5" class="text_num" tabindex="4"/>
	N
	<input id="lonD" name="lonD" path="lonD" type="text" value="${internationalVO.lonD }" maxlength="3" class="ml-10 text_num" tabindex="5"/>
	-
	<input id="lonM" name="lonM" path="lonM" type="text" value="${internationalVO.lonM }" maxlength="2" class="text_num" tabindex="6"/>
	.
	<input id="lonS" name="lonS" path="lonS" type="text" value="${internationalVO.lonS }" maxlength="5" class="text_num" tabindex="7"/>
	E
	</td>
	</tr>
	</tr>
	<!----------------------- !@! 주소   ------------------------>
	<td class="form_search sw-156 iw-320"><form:select id="addrArea"
	name="addrArea" path="addrArea" cssClass="use fl"
	onchange="fncGetCombo($('#divAddressCity'), 'addrCity', this.value);"
	tabindex="67">
	<form:option value="" label="선택" selected="true" />
	<c:forEach var="result" items="${addressList}" varStatus="status">
	<form:option value="${result.code1}" label="${result.codenm}" />
	</c:forEach>
	</form:select> <span id="divAddressCity"> <select id="addrCity"
	name="addrCity" path="addrCity" class="fl"
	value="${internationalVO.addrCity }" tabindex="68"></select>
	</span> <input id="addrDetail" name="addrDetail" path="addrDetail"
	type="text" value="${internationalVO.addrDetail }" class="ml-10"
	required tabindex="69" /></td>
	</tr> --%>

	<tr>
	<!----------------------- !@! 비고   ------------------------>
	<th scope="row"><spring:message
	code="interArrest.shipProcType" /></th>
	<td>
	<div class="form_radio fl">

	<c:forEach var="shipProcTypeList" items="${shipProcTypeList}"
	varStatus="status">
	<c:if test="${status.index eq 0 }">
	<form:radiobutton name="shipProcType" path="shipProcType"
	value="${shipProcTypeList.code2}" label="" checked="checked"
	tabindex="70" />
	</c:if>
	</c:forEach>
	</div>
	<div id="divCommissionCost" style="float: left">
	<label for="commissionCost" class="ml-24"><spring:message
	code="exmember.comment" /></label> <input id="commissionCost"
	name="commissionCost" type="text"
	value="${internationalVO.commissionCost}" pattern="#,###"
	class="w-112 text_num" tabindex="71" />
	<%-- <spring:message code="arrest.won"/> --%>
	</div>
	</td>
	</tr>
	</div>

	</table>

	<div class="boardviewinfo">
	<ul class="right btn-style">

	<c:if test="${regFlag eq 'create'}">
	<li><a href="javascript:fnInsert('1')"><spring:message
	code="arrest.submit" /></a></li>
	<%-- <li><a href="javascript:fnInsert('0')"><spring:message code="arrest.temporary"/></a></li>	     --%>
	</c:if>
	<c:if test="${regFlag eq 'modify'}">
	<c:if test="${internationalVO.status eq '0' }">
	<li><a href="javascript:fnUpdate('1')"><spring:message
	code="arrest.submit" /></a></li>
	</c:if>
	<%-- <c:if test="${internationalVO.status eq '1' }">
	    	<li><a href="javascript:return;" style="color:#aeaeae;"><spring:message code="arrest.submit"/></a></li>
	    	</c:if>  --%>
	<li><a href="javascript:fnUpdate('0')"><spring:message
	code="arrest.modify" /></a></li>
	<li><a href="javascript:fnDelete()"><spring:message
	code="arrest.delete" /></a></li>
	</c:if>
	<li><a href="javascript:history.go(-1);"><spring:message
	code="arrest.cancel" /></a></li>
	</ul>
	</div>

	<form id="addressForm" name="addressForm" url="" action=""
	method="post" target="">
	<input type="hidden" id="url" name="url"
	value="/inter/getAddressAreaList.do" /> <input type="hidden"
	id="area" name="area" value="" />
	</form>

	</form:form>


	<script type="text/javascript" src="<c:url value='/validator.do'/>"></script>
	<validator:javascript formName="internationalVO"
	staticJavascript="false" xhtml="true" cdata="false" />
	<script type="text/javaScript">
	$(document)
	.ready(
	function() {

	var checkButton = $(
	'input:radio[name="marginPaymentYn"]:checked')
	.val();
	//alert(checkButton);
	if (checkButton == 'A') {
	$("#divPaymentDate").css(
	"display", "block");
	$("#lblMarginPaymentAmt").text(
	"납부액");
	$("#test01").css("display",
	"block");
	} else if (checkButton == 'B') {
	$("#divPaymentDate").css(
	"display", "block");
	$("#lblMarginPaymentAmt").text(
	"납부액");
	$("#test03").css("display",
	"block");
	} else if (checkButton == 'C') {
	$("#divPaymentDate").css(
	"display", "block");
	$("#lblMarginPaymentAmt").text(
	"납부액");
	$("#test02").css("display",
	"block");
	} else if (checkButton == 'D') {
	$("#divPaymentDate").css(
	"display", "block");
	$("#lblMarginPaymentAmt").text(
	"납부액");
	$("#test04").css("display",
	"block");
	} else if (checkButton == 'E') {
	$("#divPaymentDate").css(
	"display", "block");
	$("#lblMarginPaymentAmt").text(
	"납부액");
	$("#test05").css("display",
	"block");
	} else if (checkButton == 'F') {
	$("#divPaymentDate").css(
	"display", "block");
	$("#lblMarginPaymentAmt").text(
	"납부액");
	$("#test06").css("display",
	"block");
	} else if (checkButton == 'G') {
	$("#divPaymentDate").css(
	"display", "block");
	$("#lblMarginPaymentAmt").text(
	"납부액");
	$("#test07").css("display",
	"block");
	} else if (checkButton == 'H') {
	$("#divPaymentDate").css(
	"display", "block");
	$("#lblMarginPaymentAmt").text(
	"납부액");
	$("#test08").css("display",
	"block");
	} else if (checkButton == 'I') {
	$("#divPaymentDate").css(
	"display", "block");
	$("#lblMarginPaymentAmt").text(
	"납부액");
	$("#test09").css("display",
	"block");
	} else if (checkButton == 'J') {
	$("#divPaymentDate").css(
	"display", "block");
	$("#lblMarginPaymentAmt").text(
	"납부액");
	$("#test10").css("display",
	"block");
	} else if (checkButton == 'K') {
	$("#divPaymentDate").css(
	"display", "block");
	$("#lblMarginPaymentAmt").text(
	"납부액");
	$("#test11").css("display",
	"block");
	} else if (checkButton == 'L') {
	$("#divPaymentDate").css(
	"display", "block");
	$("#lblMarginPaymentAmt").text(
	"납부액");
	$("#test12").css("display",
	"block");
	}

	/* 아래 써 놓은거로 해서 작업해도 숨기고 펼치고 작업은 되는것 */
	/* $("#test01").click(function(){
	var con1 = document.getElementById("test01");
	if(con1.style.display == "none"){
	con1.style.display = "block";
	}else{
	con1.style.display = "block";
	}
	}); */

	// 등록 / 수정 Flag
	var regFlag = '<c:out value="${regFlag}"/>'; // create / modify

	//날짜 설정
	$('input[kind="date"]')
	.datetimepicker({
	format : 'Y-m-d H:i'
	});

	// 숫자만 입력 (금액, 수량)
	inputNumberOnly($("#captainCount"));
	inputNumberOnly($("#mateCount"));
	inputNumberOnly($("#engineerCount"));
	inputNumberOnly($("#crewCount"));
	inputNumberOnly($("#latD"));
	inputNumberOnly($("#latM"));
	inputNumberOnly($("#lonD"));
	inputNumberOnly($("#lonM"));
	inputNumberOnly($("#shipCrewCnt"));
	inputNumberOnly($("#capAge"));
	inputNumberOnly($("#vioCnt"));
	inputNumberOnly($("#vioPriatedAmt"));
	inputNumberOnly($("#marginPaymentAmt"));
	//inputNumberOnly($("#leadHour"));
	//inputNumberOnly($("#leadMinute"));
	inputNumberOnly($("#gearCast"));
	inputNumberOnly($("#gearWidth"));

	// 소수점 포함 숫자입력
	inputNumDecimalOnly($("#latS"));
	inputNumDecimalOnly($("#lonS"));
	//inputNumDecimalOnly($("#leadDistance"));
	inputNumDecimalOnly($("#shipTonnage"));

	// 금액 콤마
	//$(document).on("keyup","#marginPaymentAmt", function(){	$(this).number(true);	});
	//$(document).on("keyup","#vioPriatedAmt", function(){	$(this).number(true);	});
	//$(document).on("keyup","#commissionCost", function(){	$(this).number(true);	});

	//$("#marginPaymentAmt").number($("#marginPaymentAmt").val());
	//$("#vioPriatedAmt").number($("#vioPriatedAmt").val());
	//$("#commissionCost").number($("#commissionCost").val());

	if (regFlag == "create") {
	// 등록 화면일 경우 초기 세팅
	//$('#chkSpecBatlYn').val("N");
	//$('#chkNllYn').val("N");

	initAgency(); // 등록시 자신의 기관으로 초기세팅

	} else {
	// 수정 화면일 경우
	var addrArea = '<c:out value="${internationalVO.addrArea}"/>';
	var addrCity = '<c:out value="${internationalVO.addrCity}"/>';
	var marginPaymentYn = '<c:out value="${internationalVO.marginPaymentYn}"/>';
	var shipProcType = '<c:out value="${internationalVO.shipProcType}"/>';

	fncGetCombo(
	$('#divAddressCity'),
	'addrCity', addrArea);

	// 담보금 납부 (남부완료 시에만 납부일시 보여준다)
	/* if( marginPaymentYn == 'Y' ){
	$("#divPaymentDate").css("display", "block");
	$("#test01").css("display", "block");
	$("#test02").css("display", "none");
	$("#test03").css("display", "none");
	}else{
	$("#divPaymentDate").css("display", "none");
	$("#test01").css("display", "none");
	$("#test02").css("display", "none");
	$("#test03").css("display", "none");
	} */

	// 선박처리 ( 위탁관리일 경우에만 위탁관리비 보여준다 )
	/* if( shipProcType == '01' ){
	$("#divCommissionCost").css("display", "block");	
	
	}else{
	$("#divCommissionCost").css("display", "none");
	$("#commissionCost").val("");
	} */

	}

	// [Check] 특공방 체크박스 Value 세팅
	$("#chkSpecBatlYn")
	.on(
	"click",
	function() {
	if ($(
	'#chkSpecBatlYn')
	.is(
	':checked')) {
	$(
	'#chkSpecBatlYn')
	.val(
	"Y");
	} else {
	$(
	'#chkSpecBatlYn')
	.val(
	"N");
	}
	});

	// [Check] NLL 체크박스 Value 세팅
	/* $("#chkNllYn").on("click", function(){
	if ($('#chkNllYn').is(':checked')){
	$('#chkNllYn').val("Y");
	}else{
	$('#chkNllYn').val("N");
	}
	}); */

	// [Radio] 선박처리 라디오변경 이벤트
	$("input:radio[name=shipProcType]")
	.on(
	"change",
	function() {
	var value = $(
	'input:radio[name="shipProcType"]:checked')
	.val();

	if (value == '01') {
	$(
	"#divCommissionCost")
	.css(
	"display",
	"block");
	} else {
	$(
	"#divCommissionCost")
	.css(
	"display",
	"none");
	}
	});

	// [Radio] 범죄유형 라디오변경 이벤트
	$(
	"input:radio[name=marginPaymentYn]")
	.on(
	"change",
	function() {
	var value = $(
	'input:radio[name="marginPaymentYn"]:checked')
	.val();
	//alert($("input:radio[name='marginPaymentYn']:checked").val());	
	if (value == 'A') {
	$(
	"#divPaymentDate")
	.css(
	"display",
	"block");
	$(
	"#lblMarginPaymentAmt")
	.text(
	"납부액");
	$(
	"#marginPaymentAmt")
	.val(
	"0");
	$(
	"#marginPaymentDate")
	.val(
	"");
	$("#test01")
	.css(
	"display",
	"none");
	$("#test02")
	.css(
	"display",
	"none");
	$("#test03")
	.css(
	"display",
	"none");
	$("#test04")
	.css(
	"display",
	"none");
	$("#test05")
	.css(
	"display",
	"none");
	$("#test06")
	.css(
	"display",
	"none");
	$("#test07")
	.css(
	"display",
	"none");
	$("#test08")
	.css(
	"display",
	"none");
	$("#test09")
	.css(
	"display",
	"none");
	$("#test10")
	.css(
	"display",
	"none");
	$("#test11")
	.css(
	"display",
	"none");
	$("#test12")
	.css(
	"display",
	"block");
	} else if (value == 'B') {
	$(
	"#divPaymentDate")
	.css(
	"display",
	"block");
	$(
	"#lblMarginPaymentAmt")
	.text(
	"납부액");
	$(
	"#marginPaymentAmt")
	.val(
	"0");
	$(
	"#marginPaymentDate")
	.val(
	"");
	$("#test01")
	.css(
	"display",
	"none");
	$("#test02")
	.css(
	"display",
	"none");
	$("#test03")
	.css(
	"display",
	"none");
	$("#test04")
	.css(
	"display",
	"none");
	$("#test05")
	.css(
	"display",
	"none");
	$("#test06")
	.css(
	"display",
	"none");
	$("#test07")
	.css(
	"display",
	"none");
	$("#test08")
	.css(
	"display",
	"none");
	$("#test09")
	.css(
	"display",
	"none");
	$("#test10")
	.css(
	"display",
	"none");
	$("#test11")
	.css(
	"display",
	"block");
	$("#test12")
	.css(
	"display",
	"none");
	} else if (value == 'C') {
	$(
	"#divPaymentDate")
	.css(
	"display",
	"block");
	$(
	"#lblMarginPaymentAmt")
	.text(
	"납부액");
	$(
	"#marginPaymentAmt")
	.val(
	"0");
	$(
	"#marginPaymentDate")
	.val(
	"");
	$("#test01")
	.css(
	"display",
	"none");
	$("#test02")
	.css(
	"display",
	"none");
	$("#test03")
	.css(
	"display",
	"none");
	$("#test04")
	.css(
	"display",
	"none");
	$("#test05")
	.css(
	"display",
	"none");
	$("#test06")
	.css(
	"display",
	"none");
	$("#test07")
	.css(
	"display",
	"none");
	$("#test08")
	.css(
	"display",
	"none");
	$("#test09")
	.css(
	"display",
	"none");
	$("#test10")
	.css(
	"display",
	"block");
	$("#test11")
	.css(
	"display",
	"none");
	$("#test12")
	.css(
	"display",
	"none");
	} else if (value == 'D') {
	$(
	"#divPaymentDate")
	.css(
	"display",
	"block");
	$(
	"#lblMarginPaymentAmt")
	.text(
	"납부액");
	$(
	"#marginPaymentAmt")
	.val(
	"0");
	$(
	"#marginPaymentDate")
	.val(
	"");
	$("#test01")
	.css(
	"display",
	"none");
	$("#test02")
	.css(
	"display",
	"none");
	$("#test03")
	.css(
	"display",
	"none");
	$("#test04")
	.css(
	"display",
	"none");
	$("#test05")
	.css(
	"display",
	"none");
	$("#test06")
	.css(
	"display",
	"none");
	$("#test07")
	.css(
	"display",
	"none");
	$("#test08")
	.css(
	"display",
	"none");
	$("#test09")
	.css(
	"display",
	"block");
	$("#test10")
	.css(
	"display",
	"none");
	$("#test11")
	.css(
	"display",
	"none");
	$("#test12")
	.css(
	"display",
	"none");
	} else if (value == 'E') {
	$(
	"#divPaymentDate")
	.css(
	"display",
	"block");
	$(
	"#lblMarginPaymentAmt")
	.text(
	"납부액");
	$(
	"#marginPaymentAmt")
	.val(
	"0");
	$(
	"#marginPaymentDate")
	.val(
	"");
	$("#test01")
	.css(
	"display",
	"none");
	$("#test02")
	.css(
	"display",
	"none");
	$("#test03")
	.css(
	"display",
	"none");
	$("#test04")
	.css(
	"display",
	"none");
	$("#test05")
	.css(
	"display",
	"none");
	$("#test06")
	.css(
	"display",
	"none");
	$("#test07")
	.css(
	"display",
	"none");
	$("#test08")
	.css(
	"display",
	"block");
	$("#test09")
	.css(
	"display",
	"none");
	$("#test10")
	.css(
	"display",
	"none");
	$("#test11")
	.css(
	"display",
	"none");
	$("#test12")
	.css(
	"display",
	"none");
	} else if (value == 'F') {
	$(
	"#divPaymentDate")
	.css(
	"display",
	"block");
	$(
	"#lblMarginPaymentAmt")
	.text(
	"납부액");
	$(
	"#marginPaymentAmt")
	.val(
	"0");
	$(
	"#marginPaymentDate")
	.val(
	"");
	$("#test01")
	.css(
	"display",
	"none");
	$("#test02")
	.css(
	"display",
	"none");
	$("#test03")
	.css(
	"display",
	"none");
	$("#test04")
	.css(
	"display",
	"none");
	$("#test05")
	.css(
	"display",
	"none");
	$("#test06")
	.css(
	"display",
	"none");
	$("#test07")
	.css(
	"display",
	"block");
	$("#test08")
	.css(
	"display",
	"none");
	$("#test08")
	.css(
	"display",
	"none");
	$("#test10")
	.css(
	"display",
	"none");
	$("#test11")
	.css(
	"display",
	"none");
	$("#test12")
	.css(
	"display",
	"none");
	} else if (value == 'G') {
	$(
	"#divPaymentDate")
	.css(
	"display",
	"block");
	$(
	"#lblMarginPaymentAmt")
	.text(
	"납부액");
	$(
	"#marginPaymentAmt")
	.val(
	"0");
	$(
	"#marginPaymentDate")
	.val(
	"");
	$("#test01")
	.css(
	"display",
	"none");
	$("#test02")
	.css(
	"display",
	"none");
	$("#test03")
	.css(
	"display",
	"none");
	$("#test04")
	.css(
	"display",
	"none");
	$("#test05")
	.css(
	"display",
	"none");
	$("#test06")
	.css(
	"display",
	"block");
	$("#test07")
	.css(
	"display",
	"none");
	$("#test08")
	.css(
	"display",
	"none");
	$("#test09")
	.css(
	"display",
	"none");
	$("#test10")
	.css(
	"display",
	"none");
	$("#test11")
	.css(
	"display",
	"none");
	$("#test12")
	.css(
	"display",
	"none");
	} else if (value == 'H') {
	$(
	"#divPaymentDate")
	.css(
	"display",
	"block");
	$(
	"#lblMarginPaymentAmt")
	.text(
	"납부액");
	$(
	"#marginPaymentAmt")
	.val(
	"0");
	$(
	"#marginPaymentDate")
	.val(
	"");
	$("#test01")
	.css(
	"display",
	"none");
	$("#test02")
	.css(
	"display",
	"none");
	$("#test03")
	.css(
	"display",
	"none");
	$("#test04")
	.css(
	"display",
	"none");
	$("#test05")
	.css(
	"display",
	"block");
	$("#test06")
	.css(
	"display",
	"none");
	$("#test07")
	.css(
	"display",
	"none");
	$("#test08")
	.css(
	"display",
	"none");
	$("#test09")
	.css(
	"display",
	"none");
	$("#test10")
	.css(
	"display",
	"none");
	$("#test11")
	.css(
	"display",
	"none");
	$("#test12")
	.css(
	"display",
	"none");
	} else if (value == 'I') {
	$(
	"#divPaymentDate")
	.css(
	"display",
	"block");
	$(
	"#lblMarginPaymentAmt")
	.text(
	"납부액");
	$(
	"#marginPaymentAmt")
	.val(
	"0");
	$(
	"#marginPaymentDate")
	.val(
	"");
	$("#test02")
	.css(
	"display",
	"none");
	$("#test03")
	.css(
	"display",
	"none");
	$("#test04")
	.css(
	"display",
	"block");
	$("#test05")
	.css(
	"display",
	"none");
	$("#test06")
	.css(
	"display",
	"none");
	$("#test07")
	.css(
	"display",
	"none");
	$("#test08")
	.css(
	"display",
	"none");
	$("#test09")
	.css(
	"display",
	"none");
	$("#test10")
	.css(
	"display",
	"none");
	$("#test11")
	.css(
	"display",
	"none");
	$("#test12")
	.css(
	"display",
	"none");
	$("#test01")
	.css(
	"display",
	"none");
	} else if (value == 'J') {
	$(
	"#divPaymentDate")
	.css(
	"display",
	"none");
	$(
	"#lblMarginPaymentAmt")
	.text(
	"미납액");
	$(
	"#marginPaymentAmt")
	.val(
	"0");
	$(
	"#marginPaymentDate")
	.val(
	"");
	$("#test01")
	.css(
	"display",
	"none");
	$("#test02")
	.css(
	"display",
	"block");
	$("#test03")
	.css(
	"display",
	"none");
	$("#test04")
	.css(
	"display",
	"none");
	$("#test05")
	.css(
	"display",
	"none");
	$("#test06")
	.css(
	"display",
	"none");
	$("#test07")
	.css(
	"display",
	"none");
	$("#test08")
	.css(
	"display",
	"none");
	$("#test09")
	.css(
	"display",
	"none");
	$("#test10")
	.css(
	"display",
	"none");
	$("#test11")
	.css(
	"display",
	"none");
	$("#test12")
	.css(
	"display",
	"none");
	} else if (value == 'K') {
	$(
	"#divPaymentDate")
	.css(
	"display",
	"none");
	$(
	"#lblMarginPaymentAmt")
	.text(
	"미납액");
	$(
	"#marginPaymentAmt")
	.val(
	"0");
	$(
	"#marginPaymentDate")
	.val(
	"");
	$("#test01")
	.css(
	"display",
	"none");
	$("#test03")
	.css(
	"display",
	"block");
	$("#test02")
	.css(
	"display",
	"none");
	$("#test04")
	.css(
	"display",
	"none");
	$("#test05")
	.css(
	"display",
	"none");
	$("#test06")
	.css(
	"display",
	"none");
	$("#test07")
	.css(
	"display",
	"none");
	$("#test08")
	.css(
	"display",
	"none");
	$("#test09")
	.css(
	"display",
	"none");
	$("#test10")
	.css(
	"display",
	"none");
	$("#test11")
	.css(
	"display",
	"none");
	$("#test12")
	.css(
	"display",
	"none");
	} else if (value == 'L') {
	$(
	"#divPaymentDate")
	.css(
	"display",
	"none");
	$(
	"#lblMarginPaymentAmt")
	.text(
	"미납액");
	$(
	"#marginPaymentAmt")
	.val(
	"0");
	$(
	"#marginPaymentDate")
	.val(
	"");
	$("#test01")
	.css(
	"display",
	"block");
	$("#test04")
	.css(
	"display",
	"none");
	$("#test02")
	.css(
	"display",
	"none");
	$("#test03")
	.css(
	"display",
	"none");
	$("#test05")
	.css(
	"display",
	"none");
	$("#test06")
	.css(
	"display",
	"none");
	$("#test07")
	.css(
	"display",
	"none");
	$("#test08")
	.css(
	"display",
	"none");
	$("#test09")
	.css(
	"display",
	"none");
	$("#test10")
	.css(
	"display",
	"none");
	$("#test11")
	.css(
	"display",
	"none");해
	$("#test12")
	.css(
	"display",
	"none");
	} else {

	}
	});

	//검거기관 변경 이벤트
	$("#agencyType")
	.on(
	"change",
	function() {
	if ($(
	"#agencyType")
	.val() == "01") {
	// 해경
	$(
	"#agencyGuard")
	.css(
	"display",
	"block");
	} else {
	$(
	"#agencyGuard")
	.css(
	"display",
	"none");
	$(
	"#agencyGuard")
	.val(
	"");

	}
	});

	$("#violateType").on("change",
	function() {
	//alert($("#violateType").val());
	});

	$("#arrestDate").on("change",
	function() {
	//	$("#fieldArrestDate").val( $("#arrestDate").val() );
	});

	$("#fieldArrestDate").on("change",
	function() {
	//	$("#arrestDate").val( $("#fieldArrestDate").val() );
	});

	$("shipProcType").on("change",
	function() {
	//alert( $("#shipProcType").val() );
	/* if( $("#shipProcType").val() != "01" ){
	$("#commissionCost").val("");
	} */
	});

	$("#vioPriatedAmt")
	.on(
	"change",
	function() {
	$(
	"#vioPriatedAmt")
	.val(
	comma($(
	"#vioPriatedAmt")
	.val()));
	});
	/* $("#commissionCost").on("change", function(){	
	$("#commissionCost").val( comma($("#commissionCost").val()));
	}); */
	$("#marginPaymentAmt")
	.on(
	"change",
	function() {
	$(
	"#marginPaymentAmt")
	.val(
	comma($(
	"#marginPaymentAmt")
	.val()));
	});
	$("#vioCnt")
	.on(
	"change",
	function() {
	$("#vioCnt")
	.val(
	comma($(
	"#vioCnt")
	.val()));
	});

	$("#agencyType").change();
	$("#addrArea").change();
	if (location.hostname == "localhost") {
	$("#birthYear").css("display",
	"block");
	}

	$("#birthYear")
	.on(
	"blur",
	function() {
	var birthYear = $(
	"#birthYear")
	.val();
	var currYear = new Date()
	.getYear();

	var age = currYear
	- birthYear
	+ 1;

	$("#capAge")
	.val(
	age);

	})

	});

	function fncGetCombo(_obj, _id, _value) {
	var select = $('#addrCity').empty();

	$
	.ajax({
	url : '/inter/getAddressList.json',
	type : 'get',
	data : {
	code1 : _value
	},
	dataType : 'json',
	success : function(result) {
	var data = result.data;
	if (select.length == 0) {
	select = $('<select id="addrCity" name="addrCity" path="addrCity">');
	}
	if (data.length > 0) {
	for (var i = 0; i < data.length; i++) {
	var option = $('<option>')
	.html(
	data[i].codenm)
	.val(data[i].code1);
	if ('${internationalVO.addrCity}' == data[i].code1) {
	option.attr('selected',
	true);
	}
	select.append(option);
	}
	}
	$("#divAddressCity").append(select);
	}
	});

	//$("#addrCity").on("change", function(){alert( $("#addrCity").val() );});
	}

	/* 나포정보 등록 function */
	function fnInsert(status) {

	/* 기관 Validation */
	/* if($("#agencyType").val() == "01"){
	
	if( $("#agencyGuard").val() == "" || $("#agencyGuard").val() == null ){
	alert("검거기관은 필수 입력항목입니다.");
	$("#agencyGuard").focus();
	return;
	}	
	}
	
	//$("#commissionCost").val(   uncomma($("#commissionCost").val()) );
	$("#vioPriatedAmt").val(   uncomma($("#vioPriatedAmt").val()) );
	$("#marginPaymentAmt").val(   uncomma($("#marginPaymentAmt").val()) );
	$("#vioCnt").val(   uncomma($("#vioCnt").val()) ); */

	var frm = document.arrestForm;
	frm.action = "<c:url value='/inter/arrestInsert.do'/>";
	//$("#status").val(status);
	var msg = status == "0" ? "임시저장" : "제출";

	if (!validateInternationalVO(frm)) {
	return;
	} else {
	if (confirm(msg + ' 하시겠습니까?')) {
	frm.action = "<c:url value='/inter/arrestInsert.do'/>";
	frm.submit();
	}
	}
	}

	/* 나포정보 수정 function */
	function fnUpdate(type) {
	// type == 1 : 제출  , type == 0 : 수정

	var status = '<c:out value="${internationalVO.status}"/>'; // 0 : 임시저장상태, 1:제출상태
	var updateStatus = '';

	/* 기관 Validation */
	if ($("#agencyType").val() == "00") {

	if ($("#agencyGuard").val() == ""
	|| $("#agencyGuard").val() == null) {
	alert("검거기관은 필수 입력항목입니다.");
	$("#agencyGuard").focus();
	return;
	}
	}

	/* update할 status 세팅 */
	if (type == '0' && status == '0') {
	updateStatus = '0';
	} else if (type == '0' && status == '1') {
	updateStatus = '1';
	} else if (type == '1' && status == '0') {
	updateStatus = '1';
	} else if (type == '1' && status == '1') {
	updateStatus = '1';
	}

	var msg = (type == "0") ? "수정" : "제출";
	var frm = document.arrestForm;

	//$("#commissionCost").val(   uncomma($("#commissionCost").val()) );
	$("#vioPriatedAmt").val(
	uncomma($("#vioPriatedAmt").val()));
	$("#marginPaymentAmt").val(
	uncomma($("#marginPaymentAmt").val()));
	$("#vioCnt").val(uncomma($("#vioCnt").val()));

	frm.action = "<c:url value='/inter/arrestUpdate.do'/>";
	$("#status").val(updateStatus);
	if (!validateInternationalVO(frm)) {
	return;
	} else {
	if (confirm(msg + ' 하시겠습니까?')) {
	frm.action = "<c:url value='/inter/arrestUpdate.do'/>";

	frm.submit();
	}
	}
	}

	/* 나포정보 삭제 function */
	function fnDelete() {

	var frm = document.arrestForm;
	frm.action = "<c:url value='/inter/arrestDelete.do'/>";

	if (confirm('삭제 하시겠습니까?')) {

	frm.submit();
	}

	}

	/* 테스트 등록 데이터 세팅  function */
	function tempSetting() {
	if (location.host != "localhost:8080") {
	return;
	}
	$("#arrestDate").val("2017-03-16 13:00");
	$("#latD").val("12");
	$("#latM").val("5");
	$("#latS").val("51");
	$("#lonD").val("124");
	$("#lonM").val("31");
	$("#lonS").val("56");

	$("#addrArea").val("0012");
	// 주소 최초변경 이벤트 호춣
	$("#selAddrArea").change();
	$("#addrDetail").val("05");
	$("#addrDetail").val("만수동");

	$("#violateType").val("305");
	$("#violateDetail").val("조업수역 기타");
	$("#agencyType").val("01");
	$("#agencyGuard").val("PS04");
	$("#agencyVessel").val("인천3005함");

	$("#shipName").val("단어포8236");
	$("#shipTonnage").val("45");
	$("#shipCrewCnt").val("13");
	$("#shipQuality").val("01");
	$("#shipMent").val("SRBB");
	$("#shipPortName").val("하북성 준화시");

	$("#capName").val("짱광쥔");
	$("#capChnName").val("李善長");
	$("#capAge").val("54");

	$("#shipType").val("07");
	$("#vioFish").val("홍어, 꽃게 간재미");
	$("#vioCnt").val("243");
	$("#vioPriatedAmt").val("1065000");

	$("#procCondition").val("01");

	// 담보금납부
	$("#marginPaymentAmt").val("942500");
	$("#marginPaymentDate").val("2017-03-16 15:30");

	$("#shipProcType").val("01");
	$("#commissionCost").val("435000");

	$("#captainCount").val("1");
	$("#mateCount").val("4");
	$("#engineerCount").val("3");
	$("#crewCount").val("5");

	$("#fieldArrestDate").val("2017-03-13 09:40");
	$("#fieldReleaseDate").val("2016-03-15 15:20");

	//$("#leadDistance").val("5");
	$("#leadHour").val("2");
	$("#leadMinute").val("40");

	$("#gearCast").val("5");
	$("#gearWidth").val("40");
	$("#gearEtc").val("어선 1척");
	}

	/* initialize */
	function initSetting() {
	$("#arrestDate").val("");
	$("#latD").val("0");
	$("#latM").val("0");
	$("#latS").val("0");
	$("#lonD").val("0");
	$("#lonM").val("0");
	$("#lonS").val("0");

	$("#addrArea").val("");
	// 주소 최초변경 이벤트 호춣
	$("#selAddrArea").change();
	$("#addrCity").val("");
	$("#addrDetail").val("");

	$("#violateType").val("");
	$("#violateDetail").val("");
	$("#agencyType").val("01");
	$("#agencyGuard").val("");
	$("#agencyVessel").val("");

	$("#shipName").val("");
	$("#shipTonnage").val("");
	$("#shipCrewCnt").val("");
	$("#shipQuality").val("");
	$("#shipMent").val("SRBB");
	$("#shipPortName").val("하북성 준화시");

	$("#capName").val("");
	$("#capChnName").val("");
	$("#capAge").val("");

	$("#shipType").val("");
	$("#vioFish").val("");
	$("#vioCnt").val("0");
	$("#vioPriatedAmt").val(comma("0"));

	$("#procCondition").val("01");

	// 담보금납부
	$("#marginPaymentAmt").val(comma("0"));
	$("#marginPaymentDate").val("");

	$("#shipProcType").val("01");
	$("#commissionCost").val(comma("0"));

	$("#captainCount").val("0");
	$("#mateCount").val("0");
	$("#engineerCount").val("0");
	$("#crewCount").val("0");

	$("#fieldArrestDate").val("");
	$("#fieldReleaseDate").val("");

	$("#leadDistance").val("");
	$("#leadHour").val("");
	$("#leadMinute").val("");

	$("#gearCast").val("");
	$("#gearWidth").val("");
	$("#gearEtc").val("");
	}

	/**
	 * 숫자만 입력
	 * @param obj
	 */
	function inputNumberOnly(obj) {
	obj.keyup(function(e) {
	var regexp = /[^0-9]/gi;
	var str = obj.val();
	if (regexp.test(str)) {
	obj.val(str.replace(regexp, ''));
	}
	});
	}

	/**
	 * 숫자 소수점만 입력
	 * @param obj
	 */
	function inputNumDecimalOnly(obj) {
	obj.keyup(function(e) {
	var regexp = /[^\.0-9]/gi;
	var str = $(this).val();
	if (regexp.test(str)) {
	$(this).val(str.replace(regexp, ''));
	}
	});
	}

	//콤마찍기
	function comma(str) {
	str = String(str);
	return str.replace(/(\d)(?=(?:\d{3})+(?!\d))/g,
	'$1,');
	}

	//콤마풀기
	function uncomma(str) {
	str = String(str);
	return str.replace(/[^\d]+/g, '');
	}

	//값 입력시 콤마찍기
	function inputNumberFormat(obj) {
	obj.value = comma(uncomma(obj.value));
	}

	function authCheck() {
	var useGrade = '';
	var place1 = '';
	var myAgency = '';

	if (place1 == 'PS00') {
	// 본부
	} else {
	if (place1 == regAgent) {

	}
	}
	}

	/* 
	 * 등록시 기관 초기 세팅
	 */
	function initAgency() {
	var userAgency = arrestForm.regAgency.value;
	$("#agencyType").val("01");
	$("#agencyType").change();

	if (userAgency == "PS00") {
	// 해경본부	
	$("#agencyGuard").val(userAgency);

	} else if (userAgency != "PS00") {
	$("#agencyGuard").val(userAgency);
	//$('select[name=agencyType] option[value!=01]').attr('disabled', true);

	} else {
	// 해수부 or 해군
	}

	}

	/* 
	 * 기관 예외처리
	 */
	function checkAgency() {
	var userAgency = arrestForm.regAgency.value;
	//var agencyGuard = $("#agencyGuard").val();
	var agencyGuard = $("#agencyGuard option:selected")
	.val();

	if (userAgency != "PS00") {
	if (userAgency != agencyGuard) {
	return false;
	} else {
	return true;
	}

	} else {
	return true;
	}

	}

	function checkChange(obj) {
	var gita = $("#custopmSelect option:selected")
	.text();
	//alert(gita);
	if (gita == "기타") {
	document.getElementById("textbox").style.display = "inline"; // 텍스트 박스 보이기 
	} else {
	document.getElementById("textbox").style.display = "none"; // 텍스트 박스 감추기
	}
	}
	</script>